<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.1.1.final using JasperReports Library version 6.1.1  -->
<!-- 2017-11-27T06:09:00 -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="product" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="4eedbb89-b4f6-4469-9ab6-f642a1688cf7">
	<property name="com.jaspersoft.studio.data.sql.tables" value="cHJvZHVjdCAsMTUsMTUsZDFlOWRjOTEtZWMwMC00YmE1LTk3NmYtN2JlNTNjZWQ4MzBkOw=="/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="dms"/>
	<style name="Title" forecolor="#FFFFFF" fontName="Times New Roman" fontSize="50" isBold="false" pdfFontName="Times-Bold"/>
	<style name="SubTitle" forecolor="#CCCCCC" fontName="Times New Roman" fontSize="18" isBold="false" pdfFontName="Times-Roman"/>
	<style name="Column header" forecolor="#666666" fontName="Times New Roman" fontSize="14" isBold="true"/>
	<style name="Detail" mode="Transparent" fontName="Times New Roman"/>
	<style name="Row" mode="Transparent" fontName="Times New Roman" pdfFontName="Times-Roman">
		<conditionalStyle>
			<conditionExpression><![CDATA[$V{REPORT_COUNT}%2 == 0]]></conditionExpression>
			<style mode="Opaque" backcolor="#EEEFF0"/>
		</conditionalStyle>
	</style>
	<style name="Table">
		<box>
			<pen lineWidth="1.0" lineColor="#000000"/>
			<topPen lineWidth="1.0" lineColor="#000000"/>
			<leftPen lineWidth="1.0" lineColor="#000000"/>
			<bottomPen lineWidth="1.0" lineColor="#000000"/>
			<rightPen lineWidth="1.0" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_TH" mode="Opaque" backcolor="#FFFFFF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_CH" mode="Opaque" backcolor="#CACED0">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_TD" mode="Opaque" backcolor="#FFFFFF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
		<conditionalStyle>
			<conditionExpression><![CDATA[$V{REPORT_COUNT}%2 == 0]]></conditionExpression>
			<style backcolor="#D8D8D8"/>
		</conditionalStyle>
	</style>
	<subDataset name="tableDataset" uuid="f13e6d36-5148-4ecc-bbe3-3035def80980">
		<queryString>
			<![CDATA[]]>
		</queryString>
	</subDataset>
	<parameter name="imageUrl" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[SELECT *
FROM product a]]>
	</queryString>
	<field name="idproduct" class="java.lang.String">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="idprotyp" class="java.lang.Integer">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="name" class="java.lang.String">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<field name="dtintroduction" class="java.sql.Timestamp">
		<fieldDescription><![CDATA[]]></fieldDescription>
	</field>
	<title>
		<band height="196" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="90" width="84" height="25" uuid="57aed2b1-4f4e-40a3-a6ad-54dae8dd4c5a">
					<property name="local_mesure_unitheight" value="pixel"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font size="16" isBold="true"/>
				</textElement>
				<text><![CDATA[Bill to:]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="115" width="120" height="15" uuid="33274f5d-5b7e-4be2-a2ff-65d452a618ed"/>
				<text><![CDATA[ABC Company]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="80" width="556" height="1" uuid="806ce5df-1219-4876-ae0c-ca7405b1f246">
					<property name="local_mesure_unitheight" value="pixel"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
			</line>
			<staticText>
				<reportElement x="0" y="130" width="120" height="15" uuid="1d3045ed-03d6-4253-a959-aeeb491b73ca"/>
				<text><![CDATA[Company Address]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="145" width="120" height="15" uuid="235bf8b6-1e1e-49c7-b59f-7a46c30b8209"/>
				<text><![CDATA[Company state1]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="160" width="120" height="15" uuid="665f25c2-8663-4951-b699-1ab863bdeb76"/>
				<text><![CDATA[Company state 2]]></text>
			</staticText>
			<staticText>
				<reportElement x="410" y="145" width="120" height="15" uuid="b62092ec-9053-4f27-b387-9b25d2909a68"/>
				<text><![CDATA[Ship state1]]></text>
			</staticText>
			<staticText>
				<reportElement x="410" y="115" width="120" height="15" uuid="edbd74ac-0cbd-44c9-8a8e-ccf745191172"/>
				<text><![CDATA[Ship name]]></text>
			</staticText>
			<staticText>
				<reportElement x="410" y="90" width="84" height="25" uuid="139ebe8d-25b0-411e-986c-270015400874">
					<property name="local_mesure_unitheight" value="pixel"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font size="16" isBold="true"/>
				</textElement>
				<text><![CDATA[Ship to:]]></text>
			</staticText>
			<staticText>
				<reportElement x="410" y="160" width="120" height="15" uuid="dd52166a-1135-4931-adef-51e7972118bc"/>
				<text><![CDATA[Ship state 2]]></text>
			</staticText>
			<staticText>
				<reportElement x="410" y="130" width="120" height="15" uuid="2d2f365d-7b12-4a8f-990d-ff528a2660bc"/>
				<text><![CDATA[Ship Address]]></text>
			</staticText>
			<staticText>
				<reportElement x="415" y="10" width="50" height="20" uuid="0f86baff-6386-4f3f-b3fe-2388707babe8"/>
				<box rightPadding="4"/>
				<textElement textAlignment="Right"/>
				<text><![CDATA[Date:]]></text>
			</staticText>
			<textField pattern="EEEEE dd MMMMM yyyy">
				<reportElement x="465" y="10" width="84" height="20" uuid="bb10dbe1-0a4f-4722-9953-c163b63cf979"/>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
			<image hAlign="Center">
				<reportElement x="0" y="0" width="65" height="60" uuid="94883631-a913-43e2-b182-ab8d77d0181e"/>
				<imageExpression><![CDATA[$P{imageUrl} + "invoice_logo.png"]]></imageExpression>
			</image>
			<textField pattern="EEEEE dd MMMMM yyyy">
				<reportElement x="465" y="30" width="84" height="20" uuid="3836ce65-eca3-4cad-a6de-b1818def0a2b"/>
				<textFieldExpression><![CDATA["INV0001"]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="415" y="30" width="50" height="20" uuid="0b3f9342-da78-4cfa-9fc5-2301c4749678"/>
				<box rightPadding="4"/>
				<textElement textAlignment="Right"/>
				<text><![CDATA[Invoice #]]></text>
			</staticText>
			<staticText>
				<reportElement x="95" y="0" width="210" height="25" uuid="e622555d-198b-4ccd-a4a1-c59c53304058">
					<property name="local_mesure_unitheight" value="pixel"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<textElement>
					<font size="19" isBold="true"/>
				</textElement>
				<text><![CDATA[Your company name]]></text>
			</staticText>
			<staticText>
				<reportElement x="95" y="55" width="205" height="15" uuid="b8cc42fd-b569-497d-834d-7e854040ad18"/>
				<text><![CDATA[Phone number, web address, ecc.]]></text>
			</staticText>
			<staticText>
				<reportElement x="95" y="25" width="205" height="15" uuid="c226e44d-3bb5-4145-b0b3-903bf1d79fde"/>
				<text><![CDATA[Street address]]></text>
			</staticText>
			<staticText>
				<reportElement x="95" y="40" width="205" height="15" uuid="b96f7183-44f8-43ad-ba60-43d8fbf50b6e"/>
				<text><![CDATA[City, street, ZIP code]]></text>
			</staticText>
		</band>
	</title>
	<columnHeader>
		<band height="20">
			<staticText>
				<reportElement style="Column header" positionType="Float" x="0" y="0" width="138" height="20" forecolor="#000000" uuid="9edd4e8f-6a49-4d50-928a-308f56612f6a"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[idproduct]]></text>
			</staticText>
			<staticText>
				<reportElement style="Column header" positionType="Float" x="138" y="0" width="138" height="20" forecolor="#000000" uuid="c1e07cdb-de13-4278-bbbf-f949ab57961f"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[idprotyp]]></text>
			</staticText>
			<staticText>
				<reportElement style="Column header" positionType="Float" x="276" y="0" width="138" height="20" forecolor="#000000" uuid="828fae5e-c658-435f-930f-a1a577a74c21"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[name]]></text>
			</staticText>
			<staticText>
				<reportElement style="Column header" positionType="Float" x="414" y="0" width="138" height="20" forecolor="#000000" uuid="ce4cbc66-effe-4f7f-ad78-e7b2aec7944e"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="true"/>
				</textElement>
				<text><![CDATA[dtintroduction]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="20">
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement style="Detail" positionType="Float" x="0" y="0" width="138" height="20" uuid="44c10c6b-c38d-46ae-b21d-a6d5904b8c6b"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{idproduct}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement style="Detail" positionType="Float" x="138" y="0" width="138" height="20" uuid="68a86661-e51c-404f-84d1-cd612435ed3f"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{idprotyp}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement style="Detail" positionType="Float" x="276" y="0" width="138" height="20" uuid="73f27b44-78a4-477e-bf76-690af6b6b2e5"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{name}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement style="Detail" positionType="Float" x="414" y="0" width="138" height="20" uuid="63434510-4e6d-4c18-a4d7-2a176a9cf675"/>
				<textElement>
					<font fontName="Arial" size="12" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dtintroduction}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<lastPageFooter>
		<band height="177">
			<staticText>
				<reportElement positionType="Float" x="-1" y="30" width="261" height="101" uuid="1a0d7088-5af7-4865-8be1-41ec5f51fb36"/>
				<box>
					<topPen lineWidth="1.1" lineStyle="Dashed"/>
					<leftPen lineWidth="1.1" lineStyle="Dashed"/>
					<bottomPen lineWidth="1.1" lineStyle="Dashed"/>
					<rightPen lineWidth="1.1" lineStyle="Dashed"/>
				</box>
				<text><![CDATA[Your notes here]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="Float" mode="Opaque" x="0" y="147" width="556" height="30" backcolor="#E6E8E9" uuid="36aa233d-4305-48e6-974a-1bbf89bb3c8f"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Serif" size="9" isItalic="true"/>
				</textElement>
				<text><![CDATA[THANKYOU FOR YOUR BUSINESS]]></text>
			</staticText>
		</band>
	</lastPageFooter>
</jasperReport>
